<?php
/** 
*
* csmod [English]
*
* @package language
* @version $Id: $
* @copyright (c) 2007 phpBB Group 
* @author 2008-07-16 - phpBB הישראלי - www.phpBB.co.il
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


// CS Mod
$lang = array_merge($lang, array(
	'ACP_CS_MOD_SETTINGS_EXPLAIN'		=> 'Makeing from your forumlist groups lists.',

	'CS_MOD_ENABLE'						=> 'Turn on CS Mod',
	'CS_MOD_ENABLE_EXPLAIN'				=> 'Makeing from your forumlist groups lists, Choose "NO" for default forumlist.',
	'CS_MOD_IMAGES'						=> 'Add graphics for CS Mod',
	'CS_MOD_IMAGES_EXPLAIN'				=> 'Adding graphics for the forum name and category name (in styles based on subsilver2 the graphics is turnd on).',
	'CS_MOD_CAT_IMAGE'					=> 'Center the category image',
	'CS_MOD_CAT_IMAGE_EXPLAIN'			=> 'Center the category image in the middle of the category group, "NO" = default image in top.',
	'CS_MOD_COLLAPSE_ENABLE'			=> 'enable collapsing groups',
	'CS_MOD_COLLAPSE_ENABLE_EXPLAIN'	=> 'folding the forums names and display only the category name',
	'CS_MOD_ROWS'						=> 'Number of categories in a row',
	'CS_MOD_ROWS_EXPLAIN'				=> 'Here you can choose how meny categories you want in a row (recommended 4 categories in a row)',

	'IMG_CS_FORUM_LINK'					=> 'Forum link (CS Mod)',
	'IMG_CS_FORUM_READ'					=> 'Forum (CS Mod)',
	'IMG_CS_FORUM_READ_LOCKED'			=> 'Forum locked (CS Mod)',
	'IMG_CS_FORUM_READ_SUBFORUM'		=> 'Subforum (CS Mod)',
	'IMG_CS_FORUM_UNREAD'				=> 'Forum new posts (CS Mod)',
	'IMG_CS_FORUM_UNREAD_LOCKED'		=> 'Forum new posts locked (CS Mod)',
	'IMG_CS_FORUM_UNREAD_SUBFORUM'		=> 'Subforum new posts (CS Mod)',
)); 

?>