<?php
/** 
*
* csmod [Hebrew]
*
* @package language
* @version $Id: $
* @copyright (c) 2007 phpBB Group 
* @author 2008-07-16 - phpBB הישראלי - www.phpBB.co.il
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


// CS Mod
$lang = array_merge($lang, array(
	'ACP_CS_MOD_SETTINGS_EXPLAIN'		=> 'משנה את רשימת הפורומים בעמוד הראשי משורות לקבוצות.',

	'CS_MOD_ENABLE'						=> 'הפעל מוד cs',
	'CS_MOD_ENABLE_EXPLAIN'				=> 'משנה את רשימת הפורומים בעמוד הראשי משורות לקבוצות, בחר "לא" להשאיר את רשימת הפורום הרגילה.',
	'CS_MOD_IMAGES'						=> 'הפעל תמונות למוד cs',
	'CS_MOD_IMAGES_EXPLAIN'				=> 'מוסיף גראפיקה, בחר "לא" להשאיר את המוד ללא תמונות (בעיצובים המבוססים על subsilver2 הגראפיקה תמיד דלוקה).',
	'CS_MOD_CAT_IMAGE'					=> 'מרכז את תמונות הקטגוריה',
	'CS_MOD_CAT_IMAGE_EXPLAIN'			=> 'ממרכז את תמונת הקטגוריה באמצע התיבה של הקטגוריה, "לא" = ברירת מחדל תמונה נמצאת למעלה.',
	'CS_MOD_COLLAPSE_ENABLE'			=> 'הפעל קיפול הקבוצה',
	'CS_MOD_COLLAPSE_ENABLE_EXPLAIN'	=> 'מאפשר לקפל את שמות הפורומים (מציג רק את שם הקטגוריה)',
	'CS_MOD_ROWS'						=> 'מספר הקטגוריות בשורה',
	'CS_MOD_ROWS_EXPLAIN'				=> 'כאן תוכל לקבוע כמה קטגוריות יוצגו בכל שורה (מומלץ 4 קטגוריות בשורה)',

	'IMG_CS_FORUM_LINK'					=> 'קישור לפורום (מוד CS)',
	'IMG_CS_FORUM_READ'					=> 'פורום (מוד CS)',
	'IMG_CS_FORUM_READ_LOCKED'			=> 'פורום נעול (מוד CS)',
	'IMG_CS_FORUM_READ_SUBFORUM'		=> 'תת פורום (מוד CS)',
	'IMG_CS_FORUM_UNREAD'				=> 'הודעות חדשות בפורום (מוד CS)',
	'IMG_CS_FORUM_UNREAD_LOCKED'		=> 'הודעות נעולות חדשות בפורום (מוד CS)',
	'IMG_CS_FORUM_UNREAD_SUBFORUM'		=> 'הודעות חדשות בתת פורום (מוד CS)', 
)); 

?>